<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	  <script type = "text/javascript">
		function openLoginWin() {
			Dialog.info($('login').innerHTML, {windowParameters: {className:"bluelighting", title:"Identification", width:450}});            
		}
	  </script>

    <title><webobject name = "Titre"></webobject></title>

  </head>
  
  <webobject name = "Body">
  <div id = "login" style = "display:none">
  	<webobject name = "IsAfficherErreur">
  		<div style="text-align:center;">
      		<span id = "login_error_msg" class = "login_error wrap useMaxWidth"><webobject name = "MessageErreur"/></span>
 		</div>
 	</webobject>
    <div style = "clear:both"></div>
    <webobject name = "FormLogin">
      <center>
      <p>
        <span class = "login_label">Num&eacute;ro INE/BEA :</span>
        <span class = "login_input">
          <webobject name = "Login" />
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "login_label nowrap">Date de naissance :</span>
        <span class = "login_input nowrap">
          <webobject name = "DateDeNaissance" /> (jj/mm/aaaa)
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "bluelighting_buttons">
          <webobject name = "Valider" />
        </span>
      </p>
      <p>
        <span style = "text-align:center;color:#64355A;">
          <font size = "-1">
          Si vous n'arrivez pas &agrave; vous connecter, vous pouvez nous contacter en cliquant <webobject name = "Contact">ici</webobject>.
          </font>
        </span>
      </p>
      </center>
    </webobject>
    <div style = "clear:both"></div>
  </div>
  </webobject>

</html>